Subject: [AVTCORE] Secdir last call review of draft-ietf-avtext-framemarking-13

From: Carl Wallace via Datatracker <[email-masked]>
Date: Mon, 11 Apr 2022 03:32:25 -0700

Reviewer: Carl Wallace
Review result: Ready

This is an experimental document that describes a Frame Marking RTP header
extension used to convey information about video frames that is critical for
error recovery and packet forwarding in RTP middleboxes or network nodes. It is
well written and ready to go. The only minor comment I had was that the
security considerations may benefit from a reference to the security
considerations in RFC 8285, if only to pull in the SHOULD regarding header
integrity protection.